<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> La-tribune-lyonnaise_1845-8-00_0078 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Laura Bey </name>
     <resp> correction </resp>
    </respStmt>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214219 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1845-08"> 1845-8-00 </date>
    </p>
    <p>
     <idno type="num_journal"> 6 </idno>
    </p>
    <p>
     <idno type="num_year"> 0 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214219 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1845-06-11"> 1845-6-11 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="Tribune lyonnaise_1845-6-11">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="6,7"/>
  <body>
   <p> Audience du 11 juin. </p>
   <p> Arnaud contre Brunier Valansot; arbitrage confirmé </p>
   <p> Vignon contre Vachon et Morand ; renvoyée devant MM. Charnier et Chavent. </p>
  </body>
 </text>
</TEI>
